.do-animate .fusion-animated {
	animation-duration: 1s; animation-fill-mode: both; -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -o-animation-fill-mode: both; -webkit-animation-duration: 1s; -moz-animation-duration: 1s; -o-animation-duration: 1s;
}
.do-animate .hinge.fusion-animated {
	animation-duration: 1s; -webkit-animation-duration: 1s; -moz-animation-duration: 1s; -o-animation-duration: 1s;
}
.do-animate .fusion-animated {
	visibility: hidden;
}
.do-animate .flash {
	animation-name: flash; -webkit-animation-name: flash; -moz-animation-name: flash; -o-animation-name: flash;
}
.do-animate .shake {
	animation-name: shake; -webkit-animation-name: shake; -moz-animation-name: shake; -o-animation-name: shake;
}
.do-animate .bounce {
	animation-name: bounce; -webkit-animation-name: bounce; -moz-animation-name: bounce; -o-animation-name: bounce;
}
.do-animate .fadeIn {
	animation-name: fadeIn; -webkit-animation-name: fadeIn; -moz-animation-name: fadeIn; -o-animation-name: fadeIn;
}
.do-animate .fadeInUp {
	animation-name: fadeInUp; -webkit-animation-name: fadeInUp; -moz-animation-name: fadeInUp; -o-animation-name: fadeInUp;
}
.do-animate .fadeInDown {
	animation-name: fadeInDown; -webkit-animation-name: fadeInDown; -moz-animation-name: fadeInDown; -o-animation-name: fadeInDown;
}
.do-animate .fadeInLeft {
	animation-name: fadeInLeft; -webkit-animation-name: fadeInLeft; -moz-animation-name: fadeInLeft; -o-animation-name: fadeInLeft;
}
.do-animate .fadeInRight {
	animation-name: fadeInRight; -webkit-animation-name: fadeInRight; -moz-animation-name: fadeInRight; -o-animation-name: fadeInRight;
}
.do-animate .fadeInUpBig {
	animation-name: fadeInUpBig; -webkit-animation-name: fadeInUpBig; -moz-animation-name: fadeInUpBig; -o-animation-name: fadeInUpBig;
}
.do-animate .fadeInDownBig {
	animation-name: fadeInDownBig; -webkit-animation-name: fadeInDownBig; -moz-animation-name: fadeInDownBig; -o-animation-name: fadeInDownBig;
}
.do-animate .fadeInLeftBig {
	animation-name: fadeInLeftBig; -webkit-animation-name: fadeInLeftBig; -moz-animation-name: fadeInLeftBig; -o-animation-name: fadeInLeftBig;
}
.do-animate .fadeInRightBig {
	animation-name: fadeInRightBig; -webkit-animation-name: fadeInRightBig; -moz-animation-name: fadeInRightBig; -o-animation-name: fadeInRightBig;
}
.do-animate .fadeOut {
	animation-name: fadeOut; -webkit-animation-name: fadeOut; -moz-animation-name: fadeOut; -o-animation-name: fadeOut;
}
.do-animate .fadeOutUp {
	animation-name: fadeOutUp; -webkit-animation-name: fadeOutUp; -moz-animation-name: fadeOutUp; -o-animation-name: fadeOutUp;
}
.do-animate .fadeOutDown {
	animation-name: fadeOutDown; -webkit-animation-name: fadeOutDown; -moz-animation-name: fadeOutDown; -o-animation-name: fadeOutDown;
}
.do-animate .fadeOutLeft {
	animation-name: fadeOutLeft; -webkit-animation-name: fadeOutLeft; -moz-animation-name: fadeOutLeft; -o-animation-name: fadeOutLeft;
}
.do-animate .fadeOutRight {
	animation-name: fadeOutRight; -webkit-animation-name: fadeOutRight; -moz-animation-name: fadeOutRight; -o-animation-name: fadeOutRight;
}
.do-animate .fadeOutUpBig {
	animation-name: fadeOutUpBig; -webkit-animation-name: fadeOutUpBig; -moz-animation-name: fadeOutUpBig; -o-animation-name: fadeOutUpBig;
}
.do-animate .fadeOutDownBig {
	animation-name: fadeOutDownBig; -webkit-animation-name: fadeOutDownBig; -moz-animation-name: fadeOutDownBig; -o-animation-name: fadeOutDownBig;
}
.do-animate .fadeOutLeftBig {
	animation-name: fadeOutLeftBig; -webkit-animation-name: fadeOutLeftBig; -moz-animation-name: fadeOutLeftBig; -o-animation-name: fadeOutLeftBig;
}
.do-animate .fadeOutRightBig {
	animation-name: fadeOutRightBig; -webkit-animation-name: fadeOutRightBig; -moz-animation-name: fadeOutRightBig; -o-animation-name: fadeOutRightBig;
}
.do-animate .slideInDown {
	animation-name: slideInDown; -webkit-animation-name: slideInDown; -moz-animation-name: slideInDown; -o-animation-name: slideInDown;
}
.do-animate .slideInLeft {
	animation-name: slideInLeft; -webkit-animation-name: slideInLeft; -moz-animation-name: slideInLeft; -o-animation-name: slideInLeft;
}
.do-animate .slideInRight {
	animation-name: slideInRight; -webkit-animation-name: slideInRight; -moz-animation-name: slideInRight; -o-animation-name: slideInRight;
}
.do-animate .slideOutUp {
	animation-name: slideOutUp; -webkit-animation-name: slideOutUp; -moz-animation-name: slideOutUp; -o-animation-name: slideOutUp;
}
.do-animate .slideOutLeft {
	animation-name: slideOutLeft; -webkit-animation-name: slideOutLeft; -moz-animation-name: slideOutLeft; -o-animation-name: slideOutLeft;
}
.do-animate .slideOutRight {
	animation-name: slideOutRight; -webkit-animation-name: slideOutRight; -moz-animation-name: slideOutRight; -o-animation-name: slideOutRight;
}
.do-animate .bounceIn {
	animation-name: bounceIn; -webkit-animation-name: bounceIn; -moz-animation-name: bounceIn; -o-animation-name: bounceIn;
}
.do-animate .bounceInUp {
	animation-name: bounceInUp; -webkit-animation-name: bounceInUp; -moz-animation-name: bounceInUp; -o-animation-name: bounceInUp;
}
.do-animate .bounceInDown {
	animation-name: bounceInDown; -webkit-animation-name: bounceInDown; -moz-animation-name: bounceInDown; -o-animation-name: bounceInDown;
}
.do-animate .bounceInLeft {
	animation-name: bounceInLeft; -webkit-animation-name: bounceInLeft; -moz-animation-name: bounceInLeft; -o-animation-name: bounceInLeft;
}
.do-animate .bounceInRight {
	animation-name: bounceInRight; -webkit-animation-name: bounceInRight; -moz-animation-name: bounceInRight; -o-animation-name: bounceInRight;
}
.do-animate .bounceOut {
	animation-name: bounceOut; -webkit-animation-name: bounceOut; -moz-animation-name: bounceOut; -o-animation-name: bounceOut;
}
.do-animate .bounceOutUp {
	animation-name: bounceOutUp; -webkit-animation-name: bounceOutUp; -moz-animation-name: bounceOutUp; -o-animation-name: bounceOutUp;
}
.do-animate .bounceOutDown {
	animation-name: bounceOutDown; -webkit-animation-name: bounceOutDown; -moz-animation-name: bounceOutDown; -o-animation-name: bounceOutDown;
}
.do-animate .bounceOutLeft {
	animation-name: bounceOutLeft; -webkit-animation-name: bounceOutLeft; -moz-animation-name: bounceOutLeft; -o-animation-name: bounceOutLeft;
}
.do-animate .bounceOutRight {
	animation-name: bounceOutRight; -webkit-animation-name: bounceOutRight; -moz-animation-name: bounceOutRight; -o-animation-name: bounceOutRight;
}
.do-animate .lightSpeedIn {
	animation-name: lightSpeedIn; animation-timing-function: ease-out; -webkit-animation-name: lightSpeedIn; -moz-animation-name: lightSpeedIn; -o-animation-name: lightSpeedIn; -webkit-animation-timing-function: ease-out; -moz-animation-timing-function: ease-out; -o-animation-timing-function: ease-out;
}
.do-animate .lightSpeedOut {
	animation-name: lightSpeedOut; animation-timing-function: ease-in; -webkit-animation-name: lightSpeedOut; -moz-animation-name: lightSpeedOut; -o-animation-name: lightSpeedOut; -webkit-animation-timing-function: ease-in; -moz-animation-timing-function: ease-in; -o-animation-timing-function: ease-in;
}
